@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#xsOhpSRhbed, #PqhsALTq, #GDcxy3Q, #P3wX7HhTSVt, #I8nJgwBu, #yc98Kb2DF, #f2n1u5dwX52, #YxUsoMRUU, #YjWieyXsT, #SJ9dDa4FHw9, #XzFK2rSB, #AcmpkMq, #vxsOP4bm, #UXjbhgAO1J, #JaCavA, #S8MdaMd5dt, #dRw2Qd, #yOGSIA, #fqJtuv, #IGX1ETa, #TiLKY7v, #qkx0MZ, #xpqinCy50B, #RdIWdmNTT1, #ZODE8yL, #LDT70GFJ, #DGPkE27r7U, #LOAg8F, #NsKf5NOS, #SVzPDkiix, #D4yNgkdhweO, #b7yo91RJU, #Ddi7nC, #C0LaCJT, #ZMOiv1RFSg, #dWtafcfd, #IEpr4Z2, #PuQWCkoTLk, #cGDywEaTaB, #BqpzdfxY, #Qshesj96, #B3UGzqSqRzg, #KBGIbZpEvqw, #mXAMwzlQ, #pIOlVnv, #oo7RebtbJPB, #Q9X2RKDpr, #IMibckRcyq, #MNZwxk2d9w, #Sdfl8k5h, #m4Iie78sAH, #ielUK4j, #o4zFWkOSG, #n6d9Yd, #szzQr4sJIX1, #auzGrU, #FR2YTt5, #MXaiS5biu, #CCzTv4RUr, #x2S0UA, #JFRblZfRGb, #QrDKTAgR, #vsTlpVJF, #BcDgc0h2IB, #YiXsbwgNT, #EZF4hhou3N, #dBCP3qe, #wjXWRMa, #qpWzPJR, #gbIUhWEx2, #CNN5qsQq, #u4F2faS8, #SKuiPsjICD, #d04ti2, #Ia9Nhaujes, #M4gx2mi, #FdIXOFUohb, #RKmhN9, #LU4dF4, #mpgkH8aWc, #ofg9s2Kzck5, #k6TWyD, #DbDruXjZ, #Pl5MEH, #KbNDvX2XT, #E1rTcNr6wn, #VXZUr9i, #NI1VNh7Xasb, #t1qAw4jS, #kAUK26, #pf4uIhz, #NbSDcq4, #uxL4CYlbVH8, #O1M7Sz, #WahBe8nQ, #jSLpnvWBuO, #O4OpFcClq6h, #BQFPH8ynEx, #gOjNudQ, #zUXRvo, #KaVzLjb3a2H, #G05StOOV, #Vceryz3yjJj, #DmGU8FYVTr, #FOrO2SSJz, #KQhL3dy1rW5, #Uu1N2K, #seTZNFM4, #keJHTBJKhfV, #iZCwhCGlhDL, #IgFCGUdB, #LOD368dO, #qrXKffUFb, #ZJWRTLnC, #UzpchXrkg, #U4mZYZWQ, #JzS2dn, #aFbMR24L, #MExLffJE30, #nz2sgVc, #Dhk4HHGr, #zCy9WX9cKxr, #esMGe0w, #wSPqrglB5mh, #ToRDVGtIXkG, #Am0MWCm, #dPn7FrUg9, #PosOmfdgg, #mNnldLHK, #YhJK1uJ, #OfnWYfd, #NcZ47fe, #YTQoqmH, #zPVujk, #XXzy6h, #K0e8aZ5, #ZdzRdzPU, #AseHi35, #Js9fgSRO, #eK2wz8oit0, #TzCmizgLi, #nhcKRc, #YmKcFNDcI1, #wEqORKJ685, #ICcB2wW, #B0U2udf, #vNERFj, #LoU2jh, #YUY6jkzeCzP, #MVKQc1, #BWpSRCsP, #HlWiO33hQ, #WvjlBu6Jn, #GiNPvB, #Mj806Dc, #hTrpr2hz, #EcmMFE1Yg), :is(#xsOhpSRhbed, #PqhsALTq, #GDcxy3Q, #P3wX7HhTSVt, #I8nJgwBu, #yc98Kb2DF, #f2n1u5dwX52, #YxUsoMRUU, #YjWieyXsT, #SJ9dDa4FHw9, #XzFK2rSB, #AcmpkMq, #vxsOP4bm, #UXjbhgAO1J, #JaCavA, #S8MdaMd5dt, #dRw2Qd, #yOGSIA, #fqJtuv, #IGX1ETa, #TiLKY7v, #qkx0MZ, #xpqinCy50B, #RdIWdmNTT1, #ZODE8yL, #LDT70GFJ, #DGPkE27r7U, #LOAg8F, #NsKf5NOS, #SVzPDkiix, #D4yNgkdhweO, #b7yo91RJU, #Ddi7nC, #C0LaCJT, #ZMOiv1RFSg, #dWtafcfd, #IEpr4Z2, #PuQWCkoTLk, #cGDywEaTaB, #BqpzdfxY, #Qshesj96, #B3UGzqSqRzg, #KBGIbZpEvqw, #mXAMwzlQ, #pIOlVnv, #oo7RebtbJPB, #Q9X2RKDpr, #IMibckRcyq, #MNZwxk2d9w, #Sdfl8k5h, #m4Iie78sAH, #ielUK4j, #o4zFWkOSG, #n6d9Yd, #szzQr4sJIX1, #auzGrU, #FR2YTt5, #MXaiS5biu, #CCzTv4RUr, #x2S0UA, #JFRblZfRGb, #QrDKTAgR, #vsTlpVJF, #BcDgc0h2IB, #YiXsbwgNT, #EZF4hhou3N, #dBCP3qe, #wjXWRMa, #qpWzPJR, #gbIUhWEx2, #CNN5qsQq, #u4F2faS8, #SKuiPsjICD, #d04ti2, #Ia9Nhaujes, #M4gx2mi, #FdIXOFUohb, #RKmhN9, #LU4dF4, #mpgkH8aWc, #ofg9s2Kzck5, #k6TWyD, #DbDruXjZ, #Pl5MEH, #KbNDvX2XT, #E1rTcNr6wn, #VXZUr9i, #NI1VNh7Xasb, #t1qAw4jS, #kAUK26, #pf4uIhz, #NbSDcq4, #uxL4CYlbVH8, #O1M7Sz, #WahBe8nQ, #jSLpnvWBuO, #O4OpFcClq6h, #BQFPH8ynEx, #gOjNudQ, #zUXRvo, #KaVzLjb3a2H, #G05StOOV, #Vceryz3yjJj, #DmGU8FYVTr, #FOrO2SSJz, #KQhL3dy1rW5, #Uu1N2K, #seTZNFM4, #keJHTBJKhfV, #iZCwhCGlhDL, #IgFCGUdB, #LOD368dO, #qrXKffUFb, #ZJWRTLnC, #UzpchXrkg, #U4mZYZWQ, #JzS2dn, #aFbMR24L, #MExLffJE30, #nz2sgVc, #Dhk4HHGr, #zCy9WX9cKxr, #esMGe0w, #wSPqrglB5mh, #ToRDVGtIXkG, #Am0MWCm, #dPn7FrUg9, #PosOmfdgg, #mNnldLHK, #YhJK1uJ, #OfnWYfd, #NcZ47fe, #YTQoqmH, #zPVujk, #XXzy6h, #K0e8aZ5, #ZdzRdzPU, #AseHi35, #Js9fgSRO, #eK2wz8oit0, #TzCmizgLi, #nhcKRc, #YmKcFNDcI1, #wEqORKJ685, #ICcB2wW, #B0U2udf, #vNERFj, #LoU2jh, #YUY6jkzeCzP, #MVKQc1, #BWpSRCsP, #HlWiO33hQ, #WvjlBu6Jn, #GiNPvB, #Mj806Dc, #hTrpr2hz, #EcmMFE1Yg) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xsOhpSRhbed:before {
  content: "\e900";
}
.PqhsALTq:before {
  content: "\e901";
}
.GDcxy3Q:before {
  content: "\e902";
}
.P3wX7HhTSVt:before {
  content: "\e903";
}
.I8nJgwBu:before {
  content: "\e904";
}
.yc98Kb2DF:before {
  content: "\e905";
}
.f2n1u5dwX52:before {
  content: "\e906";
}
.YxUsoMRUU:before {
  content: "\e907";
}
.YjWieyXsT:before {
  content: "\e908";
}
.SJ9dDa4FHw9:before {
  content: "\e909";
}
.XzFK2rSB:before {
  content: "\e90a";
}
.AcmpkMq:before {
  content: "\e90b";
}
.vxsOP4bm:before {
  content: "\e90c";
}
.UXjbhgAO1J:before {
  content: "\e90d";
}
.JaCavA:before {
  content: "\e90e";
}
.S8MdaMd5dt:before {
  content: "\e90f";
}
.dRw2Qd:before {
  content: "\e910";
}
.yOGSIA:before {
  content: "\e911";
}
.fqJtuv:before {
  content: "\e912";
}
.IGX1ETa:before {
  content: "\e913";
}
.TiLKY7v:before {
  content: "\e914";
}
.qkx0MZ:before {
  content: "\e915";
}
.xpqinCy50B:before {
  content: "\e916";
}
.RdIWdmNTT1:before {
  content: "\e917";
}
.ZODE8yL:before {
  content: "\e918";
}
.LDT70GFJ:before {
  content: "\e919";
}
.DGPkE27r7U:before {
  content: "\e91a";
}
.LOAg8F:before {
  content: "\e91b";
}
.NsKf5NOS:before {
  content: "\e91c";
}
.SVzPDkiix:before {
  content: "\e91d";
}
.D4yNgkdhweO:before {
  content: "\e91e";
}
.b7yo91RJU:before {
  content: "\e91f";
}
.Ddi7nC:before {
  content: "\e920";
}
.C0LaCJT:before {
  content: "\e921";
}
.ZMOiv1RFSg:before {
  content: "\e922";
}
.dWtafcfd:before {
  content: "\e923";
}
.IEpr4Z2:before {
  content: "\e924";
}
.PuQWCkoTLk:before {
  content: "\e925";
}
.cGDywEaTaB:before {
  content: "\e926";
}
.BqpzdfxY:before {
  content: "\e927";
}
.Qshesj96:before {
  content: "\e928";
}
.B3UGzqSqRzg:before {
  content: "\e929";
}
.KBGIbZpEvqw:before {
  content: "\e92a";
}
.mXAMwzlQ:before {
  content: "\e92b";
}
.pIOlVnv:before {
  content: "\e92c";
}
.oo7RebtbJPB:before {
  content: "\e92d";
}
.Q9X2RKDpr:before {
  content: "\e92e";
}
.IMibckRcyq:before {
  content: "\e92f";
}
.MNZwxk2d9w:before {
  content: "\e930";
}
.Sdfl8k5h:before {
  content: "\e931";
}
.m4Iie78sAH:before {
  content: "\e932";
}
.ielUK4j:before {
  content: "\e933";
}
.o4zFWkOSG:before {
  content: "\e934";
}
.n6d9Yd:before {
  content: "\e935";
}
.szzQr4sJIX1:before {
  content: "\e936";
}
.auzGrU:before {
  content: "\e937";
}
.FR2YTt5:before {
  content: "\e938";
}
.MXaiS5biu:before {
  content: "\e939";
}
.CCzTv4RUr:before {
  content: "\e93a";
}
.x2S0UA:before {
  content: "\e93b";
}
.JFRblZfRGb:before {
  content: "\e93c";
}
.QrDKTAgR:before {
  content: "\e93d";
}
.vsTlpVJF:before {
  content: "\e93e";
}
.BcDgc0h2IB:before {
  content: "\e93f";
}
.YiXsbwgNT:before {
  content: "\e940";
}
.EZF4hhou3N:before {
  content: "\e941";
}
.dBCP3qe:before {
  content: "\e942";
}
.wjXWRMa:before {
  content: "\e943";
}
.qpWzPJR:before {
  content: "\e944";
}
.gbIUhWEx2:before {
  content: "\e945";
}
.CNN5qsQq:before {
  content: "\e946";
}
.u4F2faS8:before {
  content: "\e947";
}
.SKuiPsjICD:before {
  content: "\e948";
}
.d04ti2:before {
  content: "\e949";
}
.Ia9Nhaujes:before {
  content: "\e94a";
}
.M4gx2mi:before {
  content: "\e94b";
}
.FdIXOFUohb:before {
  content: "\e94c";
}
.RKmhN9:before {
  content: "\e94d";
}
.LU4dF4:before {
  content: "\e94e";
}
.mpgkH8aWc:before {
  content: "\e94f";
}
.ofg9s2Kzck5:before {
  content: "\e950";
}
.k6TWyD:before {
  content: "\e951";
}
.DbDruXjZ:before {
  content: "\e952";
}
.Pl5MEH:before {
  content: "\e953";
}
.KbNDvX2XT:before {
  content: "\e954";
}
.E1rTcNr6wn:before {
  content: "\e955";
}
.VXZUr9i:before {
  content: "\e956";
}
.NI1VNh7Xasb:before {
  content: "\e957";
}
.t1qAw4jS:before {
  content: "\e958";
}
.kAUK26:before {
  content: "\e959";
}
.pf4uIhz:before {
  content: "\e95a";
}
.NbSDcq4:before {
  content: "\e95b";
}
.uxL4CYlbVH8:before {
  content: "\e95c";
}
.O1M7Sz:before {
  content: "\e95d";
}
.WahBe8nQ:before {
  content: "\e95e";
}
.jSLpnvWBuO:before {
  content: "\e95f";
}
.O4OpFcClq6h:before {
  content: "\e960";
}
.BQFPH8ynEx:before {
  content: "\e961";
}
.gOjNudQ:before {
  content: "\e962";
}
.zUXRvo:before {
  content: "\e963";
}
.KaVzLjb3a2H:before {
  content: "\e964";
}
.G05StOOV:before {
  content: "\e965";
}
.Vceryz3yjJj:before {
  content: "\e966";
}
.DmGU8FYVTr:before {
  content: "\e967";
}
.FOrO2SSJz:before {
  content: "\e968";
}
.KQhL3dy1rW5:before {
  content: "\e969";
}
.Uu1N2K:before {
  content: "\e96a";
}
.seTZNFM4:before {
  content: "\e96b";
}
.keJHTBJKhfV:before {
  content: "\e96c";
}
.iZCwhCGlhDL:before {
  content: "\e96d";
}
.IgFCGUdB:before {
  content: "\e96e";
}
.LOD368dO:before {
  content: "\e96f";
}
.qrXKffUFb:before {
  content: "\e970";
}
.ZJWRTLnC:before {
  content: "\e971";
}
.UzpchXrkg:before {
  content: "\e972";
}
.U4mZYZWQ:before {
  content: "\e973";
}
.JzS2dn:before {
  content: "\e974";
}
.aFbMR24L:before {
  content: "\e975";
}
.MExLffJE30:before {
  content: "\e976";
}
.nz2sgVc:before {
  content: "\e977";
}
.Dhk4HHGr:before {
  content: "\e978";
}
.zCy9WX9cKxr:before {
  content: "\e979";
}
.esMGe0w:before {
  content: "\e97a";
}
.wSPqrglB5mh:before {
  content: "\e97b";
}
.ToRDVGtIXkG:before {
  content: "\e97c";
}
.Am0MWCm:before {
  content: "\e97d";
}
.dPn7FrUg9:before {
  content: "\e97e";
}
.PosOmfdgg:before {
  content: "\e97f";
}
.mNnldLHK:before {
  content: "\e980";
}
.YhJK1uJ:before {
  content: "\e981";
}
.OfnWYfd:before {
  content: "\e982";
}
.NcZ47fe:before {
  content: "\e983";
}
.YTQoqmH:before {
  content: "\e984";
}
.zPVujk:before {
  content: "\e985";
}
.XXzy6h:before {
  content: "\e986";
}
.K0e8aZ5:before {
  content: "\e987";
}
.ZdzRdzPU:before {
  content: "\e988";
}
.AseHi35:before {
  content: "\e989";
}
.Js9fgSRO:before {
  content: "\e98a";
}
.eK2wz8oit0:before {
  content: "\e98b";
}
.TzCmizgLi:before {
  content: "\e98c";
}
.nhcKRc:before {
  content: "\e98d";
}
.YmKcFNDcI1:before {
  content: "\e98e";
}
.wEqORKJ685:before {
  content: "\e98f";
}
.ICcB2wW:before {
  content: "\e990";
}
.B0U2udf:before {
  content: "\e991";
}
.vNERFj:before {
  content: "\e992";
}
.LoU2jh:before {
  content: "\e993";
}
.YUY6jkzeCzP:before {
  content: "\e994";
}
.MVKQc1:before {
  content: "\e995";
}
.BWpSRCsP:before {
  content: "\e996";
}
.HlWiO33hQ:before {
  content: "\e997";
}
.WvjlBu6Jn:before {
  content: "\e998";
}
.GiNPvB:before {
  content: "\e999";
}
.Mj806Dc:before {
  content: "\e99a";
}
.hTrpr2hz:before {
  content: "\e99b";
}
.EcmMFE1Yg:before {
  content: "\e99c";
}
